package com.zjty.inspect.entity;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * <h4>Description : 原系统规模</h4>
 *
 * @author : M@tr!x [xhyrzldf@foxmail.com]
 * @Date : 2020-03-05 18:24
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class SysScale {

    /**
     * 代码
     */
    private Scale code = new Scale();

    /**
     * 文件
     */
    private Scale file = new Scale();

    /**
     * 模块
     */
    private Scale mode = new Scale();
}
